vertical-tabs:
  js:
    js/scheduler_vertical_tabs.js: {}
  dependencies:
      - core/jquery
      - core/drupal.ajax
default-time:
  js:
    js/scheduler_default_time.js: {}
  dependencies:
    - core/jquery
